@import "bootstrap/css/bootstrap.min.css";

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Roboto);
@import url(http://fonts.googleapis.com/css?family=Lato);




*{
	margin: 0;
	padding: 0;
	outline: none;
}


	body{
		background: #F0F1F2;
		font-family:'Helvetica','sans-serif';
		-webkit-font-smoothing:antialiased
	}

	a:hover{
		text-decoration:none
	}


	.main h1{
		font-size: 4em;
		font-family: 'Open Sans', sans-serif;
	}

	.main h3{
		font-size: 18px;
		font-family: 'Open Sans', sans-serif;
		margin-top: 15px; 
	}

	.main{
		width: 100%;
		height: auto;
		color: #FFF;
		font-family: Helvetica;
		padding:170px 0 170px 0;
		background-repeat:no-repeat;
		background-image: url(images/cover8.jpg);
		background-size: cover;
		/*background-attachment: fixed;*/
		background-position: center;
	}

	.call{
		margin-top: -60px;
	}

	.main h3{
		margin-bottom: 60px;
	}

	#main-button{
	    -webkit-box-shadow: 0px 5px 0px #8B672F;
	    -moz-box-shadow:0px 5px 0px #8B672F;
	    box-shadow: 0px 5px 0px #8B672F;  
	  	width: 180px;
		background-color:#F5AB35;
		border:none;
		-webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;
		color: #5C500F;
		font-size: 18px;
		font-family: 'Lato', sans-serif;
		margin-top: 60px;
		padding: 18px 23px 18px 23px;
		transition:0.4s;
		font-weight: 400;
		font-size: 1.3em;
	}

	#main-button:hover{
		background-color:#E5981E; 
	}

	#main-button i{
		padding-left: 5px;
		/*font-size: 15px;*/
	}

	header{
		background: #BD262C;
		border-bottom:1px solid #912323;
	}

	header img{
		margin-top: -15px;
	}

	.navbar{
		margin-top: 0;
		margin-bottom: 0;
	}

	.navbar-brand{
		height: auto !important;
	}

	.navbar-brand img{
		width: 100%;
	}

	.navbar-toggle .icon-bar{
		background-color: #F3F3F3;

	}

	.navbar-header{
		height: 100px;
	}

	.navbar-nav{
		margin-top: 25px;
	}

	header nav ul li{
		display:inline-block;
		font-size:1.1em;
		padding:0 4px 0 4px;
	}

	header nav ul li a{
		color:#fafafa;
		display:block;
		font-weight: bold;
		letter-spacing: 0.5px;
		font-family: 'Open Sans', sans-serif;
		text-align: center;
		font-size: 0.88em;
		text-decoration: none;
	}

	header nav ul li a:hover{
		color:#561919;
		background-color: transparent !important;
		/*border-bottom:solid 4px #561919;*/
	}

	header nav ul .telefono-numero{
		color:#fff;
	}

	header nav ul .telefono-numero:hover{
		color:#f00
	}

	a:hover, a:focus{
		text-decoration: none;
		color: #FFF;
		outline: 0;
	}

	section .wrap-single-product{
		/*background:url("images/bg-slider-single-product.png") 50% 0 no-repeat #221e1f;*/
		background-color: #F0F1F2;
		
	}

	section .wrap-single-product .title-single{
		font-size:36px
	}

	section .wrap-single-product .item{
		text-align:center;
	}

	section .wrap-single-product .item img{
		margin:90px auto 0 auto;
	}

	section .wrap-single-product .carousel-control.left,section .wrap-single-product .carousel-control.right{
		background:none
	}

	section .wrap-single-product .single-product-content{
		position:relative;
		text-align:left;
		top:75px;
		color: #6b6b6b;
	}

	section .wrap-single-product .single-product-content h1{
		font-weight:bold;
		line-height:1em;
		margin:0
	}

	section .wrap-single-product .single-product-content h2{
		margin:0;
		color: #545454;
		font-family: 'Roboto', sans-serif;
	}

	section .wrap-single-product .single-product-content h2 small{
		color:#c03
	}

	section .wrap-single-product .single-product-content a{
		color: #4F491B;
		background-color: #F5AB35;
		border-bottom: 3px solid #C78A06;
		display: table-cell;
		border:none;
		outline: none;
		height: 60px;
		padding:20px 32px;
		font-size: 1.2em;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		border-radius: 2px;
		width: 100%;
		margin:5px auto;
		transition:0.5s;
	}

	section .wrap-single-product .single-product-content p{
		padding-top: 30px;
		padding-bottom: 30px;
		font-size: 1.2em;
	}

	section .wrap-single-product .single-product-content a small{
		font-weight:bold;
		font-size:.7em;
		color: #BD262C;
	}

	section .wrap-single-product .single-product-content a span{
		font-weight:bold;
		margin:0;
	}

	section .wrap-single-product .single-product-content a:hover{
		background: #e29931;
	}

	section .wrap-section{
		/*background-color: #F3F3F3;*/
		/*border-bottom:solid 7px #e0e0e0; */
		padding: 20px 0 70px 0;
	}

	section .wrap-section .col-lg-3{
		margin-bottom:30px
	}

	section .wrap-section .wrap-title-section{
		margin-bottom:50px;
		color: #646262;
		text-align: center;
		font-family: 'Roboto', sans-serif;
	}

	section .wrap-section .wrap-title-section h2{
		font-weight:bold;
		font-size:2em;
		letter-spacing:2px;
		text-transform:uppercase;
		margin-bottom: 20px;
		font-family: 'Lato', sans-serif;
		color: #6C6C6C;
	}

	section .wrap-section .wrap-item-section{
		/*-webkit-border-radius:7px;
		-moz-border-radius:7px;
		border-radius:7px;*/
		background-color: #FFF;
		border:1px solid #e2e4e6;
		border-bottom: 2px solid #cfd4d9;
		height:auto;
		padding:20px 18px;
	}

	section .wrap-section .wrap-item-section img{
		transition: 0.2s;
		margin: 0 auto;
		display: block;
	}

	/*section .wrap-section .wrap-item-section:hover img{
		 transform:translateY(-10px);
		 transition-timing-function: ease-in-out;
	}*/

	.title-product{
		color:#543F3F;
		margin-bottom: 5px;
		text-align: center;
		margin-top: 15px;
		line-height: 1.28 !important;
		font-weight: bold;
	}

	.caption-product{
		color: #5F5F5F;
		font-size: 1em;

	}

	.caption-product p{
		margin-top: 25px;
		margin-bottom: 25px;
	}

	.producto2-2{
		padding-bottom: 20px;
    }

	.last p{
		padding-top:11px;
		padding-bottom: 12px;
	}

	.img-product{
		width: 100%;
		background-color: #F0F1F2;
		border: 1px solid #e2e4e6;
	}


	.arrow-up {
		width: 0; 
		height: 0; 
		border-left: 30px solid transparent;
		border-right: 30px solid transparent;
		border-bottom: 30px solid #aa1128;
		margin: -25px auto;
		margin-bottom: -10px;
	}

	section .wrap-item-section section{
		background-color: #FFF;
		border-radius: 2px;
		
		font-family: 'Roboto', sans-serif;
	}

	section .wrap-item-section section h4{
		line-height: 1.3em;
	}

	section .wrap-section .wrap-item-section a{
		color: #F3F3F3;
		background-color: #BD262C;
		/*border-bottom: 1px solid #812727 !important;*/
		border-bottom: 1px solid #812727;
		border:none;
		outline: none;
		padding:10px 32px;
		font-size: 1.1em;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		border-radius: 0px;
		width: 100%;
		margin-top: 5px;
		transition:0.5s;
	}


	#word{
		width: 100%;
		display: inline;
	}

	.aviso{
		margin-bottom: 30px;
	}

	.aviso a{
		color: #C01A33;
	}

	.aviso a:hover{
		color:#A80019;
	}

	/*.garantia .col-lg-6, .tramite .col-lg-6{
		width:48%;
	}*/

	.specs{
		padding-left:25px;
		padding-right:25px; 
		margin-top: 30px;
		background-color: #FFF;
		border:1px solid #e2e4e6;
		border-bottom: 2px solid #cfd4d9;
		padding-bottom: 20px;
	}

	.specs h2{
		font-family: 'Open Sans', sans-serif;
		color: #AB5A5A;
		padding-bottom: 15px;
		font-size: 1.9em;
		padding-top: 5px;
	}

	.specs p{
		color: #383838;
	}

	.glyphicon-chevron-right, .glyphicon-chevron-left{
		color: #545454;
	}


	.fb_iframe_widget{
		margin-top: 0px;
	}


	#condiciones{
		padding-left: 15px;
		padding-right: 10px;
	}

	.tramite ul, .restricciones ul{
		padding-left: 15px;
	}

	#condiciones li, .tramite ul li, .restricciones ul li{
		line-height: 30px;
	}

	.garantia ul>li{
		padding-bottom: 8px;
	}

	input[type=text], #subject
	{
    	border-radius: 0;
    	height: 45px;
    	font-size: 1.1em;
    	color: #979797;
	}

	 #comments{
	 	border-radius: 0;
    	
    	font-size: 1.1em;
    	color: #979797;
	 }

	 #submit{
	 	border-radius: 2px;
	 	font-family: 'Roboto', sans-serif;
	 	color: #F3F3F3;
	 	line-height: 30px;
		background-color: #26A65B;
		border-bottom: 4px solid #20934e !important;
		margin-top: 40px;
	 }

	 #submit:hover{
	 	background-color: #20934e; 
	 	border-bottom: 4px solid #1c7f43 !important;
	 }

	 .table-bordered tr{
	 	border: solid 1px #B0AFAF;
	 }

	section .wrap-section .wrap-item-section button #arrow{
		margin-left: 26px;
		display: inline;
		position: fixed;
		font-weight: bold;
	}

	section .wrap-section .wrap-item-section button #arrow i{
		font-size:1.3em;
	}

	section .wrap-section .wrap-item-section button i {
		float: right;
		margin-top: 4px;
	}

	section .wrap-section .wrap-item-section a:hover{
		background-color: #9e2529;
	}

	section .wrap-section .table-line{
		border-bottom:solid 1px #ccc;
		margin-bottom:20px;
	}

	section .wrap-section .table-line .table-left{
		text-align:left
	}

	section .wrap-section .table-line .table-right{
		text-align:right
	}

	section .wrap-section #success_page i{
		color:#41a960
	}

	section .wrap-section .garantia span{
		color:#c03;
		text-transform:uppercase
	}

	section .wrap-section .garantia .table-left p{
		padding-left:30px
	}

	section .wrap-section form label{
		display:block;
		font-weight:200
	}

	section .wrap-section form input[type="submit"]{
		letter-spacing:1px
	}

	section .wrap-distribuidor{
		background:url("images/vineta-location.png") 50% 0 no-repeat #000;
		color:#fff;
		margin:0 auto 80px auto;
		padding:70px 0 60px 0;
		text-align:center;
		-webkit-transition:all .2s ease-in;
		-moz-transition:all .2s ease-in;
		-o-transition:all .2s ease-in;
		-ms-transition:all .2s ease-in;
		transition:all .2s ease-in;
	}

	section .wrap-distribuidor h2{
		font-weight:bold;
		-webkit-transition:all .2s ease-in;
		-moz-transition:all .2s ease-in;
		-o-transition:all .2s ease-in;
		-ms-transition:all .2s ease-in;
		transition:all .2s ease-in
	}

	section .wrap-distribuidor a{
		color:#fff;
		-webkit-transition:all .2s ease-in;
		-moz-transition:all .2s ease-in;
		-o-transition:all .2s ease-in;
		-ms-transition:all .2s ease-in;
		transition:all .2s ease-in
	}

	section .wrap-distribuidor:hover{
		background-color:#c03;
		padding:70px 0 80px 0;
	}

	section .wrap-distribuidor:hover h2{
		padding:20px 0 0 0
	}

	section .wrap-distribuidor:hover a{
		font-size:1.5em;
		padding:20px 0 0 0
	}

	section .rojito{
		color:#BD262C;
	}

	.inner-wrap{
		background-color: #FFF;
		border:1px solid #C7C7C7;
		margin-top:40px;
		margin-bottom: 40px;
	}

	footer{
		background-color: #F3F3F3;
	}

	footer .distribuidor{
		width: 100%;
		height: auto;
		color: #FFF;
		font-family: 'Roboto', sans-serif;
		padding:80px 0 110px 0;
		background-repeat:no-repeat;
		background-image: url(images/distribuidor.png);
		background-size: cover;
		/*background-attachment: fixed;*/
		/*background-position: center;*/
	
	}

	footer .distribuidor h2{
		margin-bottom: 60px;
	}

	footer .distribuidor a{
		color: #5C500F;  
		background-color: #F5AB35;
		font-family: 'Lato', sans-serif;
		border-radius: 2px;
		padding: 20px;
		font-weight: 400;
		font-size: 20px;
		transition:0.4s;
		-webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;
	    -webkit-box-shadow: 0px 5px 0px #8B672F;
	    -moz-box-shadow:0px 5px 0px #8B672F;
	    box-shadow: 0px 5px 0px #8B672F; 
	}

	footer .distribuidor a:hover{
		color: #453D0D; 
		background-color:#E5981E;
		padding: 20px;
		font-size: 20px;
	}

	footer .distribuidor i{
		padding-left: 4px;
	}

	footer .fb{
		border-radius: 4px;
		border:solid 3px #F3F3F3;
		color: #405D9B;
		font-family: 'Open Sans';
		font-size: 20px;
		padding: 25px 18px 35px 18px;
		margin-top: 60px;
		margin-bottom: 20px;
		text-align: center;
		cursor: pointer;
		transition:0.2s;
	}

	footer .fb:hover{
		border:solid 3px #405D9B;
	}

	footer .tw{
		border-radius: 4px;
		border:solid 3px #F3F3F3;
		font-family: 'Open Sans';
		color: #2AA9E0;
		font-size: 20px;
		padding: 25px 18px 35px 18px;
		margin-top: 60px;
		text-align: center;
		cursor: pointer;
		transition:0.2s;
	}

	footer .tw:hover{
		border:solid 3px #2AA9E0;
	}

	footer .fb span, footer .tw span{
		padding-left: 20px;
	}

	footer .rights{
		margin-top: 27px;
		font-family: 'Open Sans';
	}

	footer .rights a{
		color: #AA1128;
	}

	footer .rights a:hover{
		color:#7C1220;
	}

	footer .wrap-footer p{
		padding:10px 0;
	}


	.navbar-toggle{
		background-color: #7C1220;
		color: #FFF;
	}

	/* Doctype.com.mx */

	.top-box {
		background: #404040;
		-webkit-border-radius: 6px 6px 0 0;
		border-radius: 6px 6px 0 0;
		color: #fff;
		margin-top: 20px;
		padding: 15px 10px;
		text-align: center;
		text-transform: uppercase;
	}

	.body-box {
		background: #fff;
		padding: 20px 15px;
		text-align: center;
	}

	.body-box span {
		color: red;
		font-size: 1.6em;
		text-transform: uppercase;
	}

	.click-to-call {
		color: red;
		background-color: #fff!important;
		border-bottom: 0px!important;
		display: inline!important;
		border: none;
		outline: none;
		height: auto!important;
		padding: 0px!important;
		font-size: 1em!important;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		border-radius: 0px!important;
		width: 100%;
		margin: 0 0 5px 0!important;
	}

	.click-to-call2 {
		color: green;
		background-color: #fff!important;
		border-bottom: 0px!important;
		display: inline!important;
		border: none;
		outline: none;
		height: auto!important;
		padding: 0px!important;
		font-size: 1em!important;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		border-radius: 0px!important;
		width: 100%;
		margin: 0 0 5px 0!important;
	}
	
	.click-to-call2:hover {
		color: black;
		background-color: #fff!important;
		border-bottom: 0px!important;
		display: inline!important;
		border: none;
		outline: none;
		height: auto!important;
		padding: 0px!important;
		font-size: 1em!important;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		border-radius: 0px!important;
		width: 100%;
		margin: 0 0 5px 0!important;
}

.fa-wa:hover{
color:black;
}


	.click-to-call:hover {
		color: #000;
	}

	section .wrap-single-product .single-product-content a.btn-red {
		background-color: #ea0021;
		-webkit-border-radius: 6px 6px 6px 6px!important;
		border-radius: 6px 6px 6px 6px!important;
		border-bottom: 3px solid #940015;
		color: #fff;
		display: inline-block!important;
		font-size: 1.2em!important;
		height: auto!important;
		margin-top: 5px!important;
		padding:20px 10px!important;
	}

	.btn-red:hover {
		background: #940015;
	}

	.description-text {
		font-size: 1.3em;
		margin: 0 auto;
		width: 70%;
	}

	.description-icon-hdmi {
		background: url('images/hdmi-icon.png') center 0 no-repeat;
		height: 75px;
		margin-top: 10px;
	}

	.description-icon-teclado {
		background: url('images/teclado-icon.png') center 0 no-repeat;
		height: 75px;
		margin-top: 10px;
	}

	.description-icon-mouse-mini {
		background: url('images/mouse-mini-icon.png') center 0 no-repeat;
		height: 75px;
		margin-top: 10px;
	}

	/* END Doctype */

/* Landscape phones and smaller */
@media (max-width: 480px) {

	.navbar-header{
		height: auto !important;
	}

	.navbar-brand{
		width: 200px;
	}

	.navbar-toggle{
		margin-top:10px;
		margin-right: 0px;
	}

	.section .wrap-single-product .single-product-content a{
		font-size: 1em !important;
	}

	
}
	

@media screen and (min-width:0) and (max-width:768px){
	.tramite{
		margin-left: 0;
	}
	
	.navbar-brand img{
		margin-bottom: -15px;
	}
}


@media (min-width:768px){
	
}

@media screen and (min-width:769) and (max-width:991px){
	.tramite{
		margin-left: 0;
	}

	.first-responsive {
		margin-top: 207px;
	}
}

@media screen and (min-width:992px) and (max-width:1199px){ 
	
	.first-responsive, .last-responsive {
		margin-top: 47px;
	}
}


@media screen and (min-width:1200px){
	.garantia .col-lg-6, .tramite .col-lg-6{
		width:48%;
	}
	
	.tramite{
		margin-left: 10px;
		padding-bottom: 20px;
	}

	.valida{
		margin-right: 10px;
	}

	.restricciones{
		width: 85.1%;
	}
	
}

.img-product a {
	background-color: transparent !important;
	border-bottom: none !important;
}

.img-product a:hover {
	background-color: transparent !important;
}